<%= form_with(model: cart, local: true) do |form| %>
  <% if cart.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(cart.errors.count, "error") %> prohibited this cart from being saved:</h2>

      <ul>
        <% cart.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :item %>
    <%= form.text_field :item %>
  </div>

  <div class="field">
    <%= form.label :quantity %>
    <%= form.number_field :quantity %>
  </div>

  <div class="field">
    <%= form.label :cart_value %>
    <%= form.text_field :cart_value %>
  </div>

  <div class="field">
    <%= form.label :customer_id %>
    <%= form.text_field :customer_id %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
